MUTUAL FUND - Bug #7555

Demo server --> Post Licensee --> MUTUAL FUND --> Schedule 4 --> Qus. 13 --> if the applicant adds
a 2nd Row in the table and the applicant clicks on the date field then the calendar should open.

09/08/2023 06:29 PM - Mohd Irfan

Status: Closed Start date: 09/08/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

if the applicant adds a 2nd Row in the table and the applicant clicks on the date field then the calendar should open

See attached screenshot/Screen record:
History

#1 - 09/11/2023 06:11 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to olatayo John

#2 - 09/14/2023 04:32 PM - olatayo John

- Status changed from New to Resolved

#3 - 09/19/2023 12:40 PM - Mohd Irfan

- Status changed from Resolved to Closed

verified and changed grid table as per client's comment
